<bugID>1001854<Summary>Search field length does not consistent after toggle "Hide the new tab page" and restart</Summary><Description>Created attachment 8413207
screenshot

Steps To Reproduce:
1. Start Firefox with new profile
2. Open New Tab (Click +)
   --- observe Search field length in the new tab
3. Click "Hide the new tab page" button to hide the new tab page
4. Restart Browser
5. Open New Tab (Click +)
6. Click "Hide the new tab page" button to unhide the new tab page
   --- observe Search field length in the new tab

Actual Results:
Search field length does not consistent.

Expected Results:
Search field length should not change.</Description></bugID>